/* GENERAL ======================================================================*/
* {
    margin: 0;
    padding: 0;
    cursor: pointer;
    scroll-behavior: smooth;
    scrollbar-width: 1.4px;
    scrollbar-color: rgba(201, 208, 217, 0.5);
}
html {
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
    text-decoration: none;
    background-color: rgb(154, 166, 180);
    background: linear-gradient(to bottom, rgb(154, 166, 180), #c9d0d9, rgb(154, 166, 180), rgb(154, 166, 180));
    text-align: justify;
    text-justify: newspaper;
    line-height: 1.6;
    font-size: 16px;
}
img {
    image-rendering: optimizeSpeed;
}
body {
    font-family:Arial, Helvetica, sans-serif;
    color: black;
}
p {
    color: black;
    line-height: 1.6rem;
}
a {
    text-decoration: none;
    color: rgb(0, 0, 0);
}
ul {
    display: flex;
    align-items: center;
}
li {
    list-style: none;
}
header {
    font-family: Arial;
    position: fixed;
}
::-moz-selection {
    color: aliceblue;
    background: rgba(8, 8, 56, 0.5);
    transition: all ease 0.7s;
}
::selection {
    color: aliceblue;
    background: rgba(8, 8, 56, 0.5);
    transition: all ease 0.7s;
}

/* FOOTER ======================================================================*/

footer {
    background-color: #c9d0d9;
    font-family: Arial;
    transition: all ease 0.7s;
    margin: 0px;
    text-align: left;
}
footer em:hover {
    background-color: aliceblue;
    transition: all ease 0.7s;
}
.footerone {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.footerone div {
    display: inline-table;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}
.footerone .links a {
    color: rgb(79, 110, 144);
    text-decoration: underline;
    padding-left: 0px;
    transition: all ease 0.7s;
}
.footerone .links a:hover {
    color: rgb(8, 8, 56);
    padding-left: 10px;
    transition: all ease 0.7s;
}
.footerone h2 {
    text-transform: uppercase;
}
.footerone button {
    border-radius: 4px;
    border: none;
    width: 150px;
    height: 33px;
    background-color: rgb(154, 166, 180);
    font-size: 16px;
    text-transform: lowercase;
    margin-top: 10px;
    transition: all ease 0.7s;
}
.footerone button:hover {
    background-color: rgb(8, 8, 56);
    color: white;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    transition: all ease 0.7s;
}
.footerone a {
    text-decoration: none;
}
.footerone .fa {
    margin: 20px;
    padding: 20px;
    font-size: 30px;
    text-align: center;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    transition: all ease 0.7s;
}
.footerone .fa:hover {
    background-color: rgb(8, 8, 56);
    color: white;
    transition: all ease 0.7s;
}
.fa-instagram, .fa-youtube, .fa-linkedin {
    width: 30px;
    align-self: center;
    align-items: center;
    background: rgb(154, 166, 180);
    color: black;
}
.footertwo {
    padding: 20px;
    background-color: rgb(154, 166, 180);
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: start;
}
.footertwo img {
    width: auto;
    height: 60px;
}

/* NAVIGATION BAR ======================================================================*/

nav {
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    padding: 0;
}
.navbar {
    background: linear-gradient(to bottom, #0000 2px, #c9d0d9 2px, #b3c0cc 30%, #0000 30%),
    linear-gradient(to bottom in oklch, #9eadbc 60%, #c9d0d9);
    border: solid rgb(0, 0, 0);
    border-width: 1px 0 1px 0;
    display: flex;
    align-items: center; 
    justify-content: space-between;  
    height: 12vh;
    padding-block: 8px;
    font-size: 20px;
    font-weight: 800;
    position: fixed;
    width: 100%;
}
.navbar img {
    position: absolute;

}
.navbar ul {
    margin: 0px 32px 0px 0px;
    gap: 24px;
    text-decoration: none;
    height: 12vh;
}
.navbar li:hover {
    text-decoration: underline;
    text-decoration-color: rgb(8, 8, 56);
}
.navbar ul li div {
	display: none;
	position: absolute;
    backdrop-filter: blur(15px);
}
.navbar ul li:hover div {
	display: flex;
    padding: 0px 4px 0px 4px;
    column-gap: 2px;
    border-color: rgb(0, 0, 0);
    border-radius: 0px;
    border-style: solid;
    border-width: 1.25px;
}
.navbar ul li div ul {
    list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.navbar ul li div ul li {
	display: block;
}
.navbar ul li div ul li a {
	display: block;
	padding: 7px;
	text-decoration: none;
}
.navbar div {
    color: rgb(0, 0, 0);
}
.dropdownmenu {
    display: none;
    position: absolute;
    right: 0;
    top: calc(10vh + 18px);
    width: 100%;
    background: rgba(79, 110, 144, 0.75);
    backdrop-filter: blur(15px);
    overflow: hidden;
    transition: 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.dropdownmenu li {
    padding: 0px 20px 0px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.dropdownmenu li:hover {
    text-decoration: underline;
}
.current {
    text-decoration: underline;
}

/* LOGO ======================================================================*/

.shellphonelogo {
    align-items: center;
    display: inline;
    height: 120%;
    width: 100%;
    image-rendering: pixelated;
}
.shellphonelogo img {
    height: 14vh;
    margin-left: 16px;
    position: static;
}
.shellphonelogo:hover {
    background-color: none;
}
.article-container {
    padding: 2em;
    max-width: 75%;
    margin: auto;
    background: white;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}
.search-container {
    text-align: center;
    padding: 1em;
}

/* SPACING & REGULATION ======================================================================*/

.regulation {
    margin: 14vh 0px 0px 0px;
}

/* RESPONSITIVITY ======================================================================*/

@media (max-height: 500px) {
    .navbar {
        height: 78px;
    }
    .shellphonelogo {
        display: inline;
        align-items: center;
    }
    .shellphonelogo img {
        height: 78px;
        margin-top: 7px;
    }
    .regulation {
        margin: 80px 0px 0px 0px;
    }
}

@media (max-width: 769px) {
    header, nav {
        padding: 1em;
        text-align: center;
    }
    nav a {
        display: inline-block;
        margin: 0.5em 0;
    }
}
@media(max-width: 769px) {
    .article-container {
        margin-top: 20vh;
    }
    .navbar ul {
        display: none;
    }
    .shellphonelogo {
        align-items: center;
        margin-left: 0px;
        transition: all ease 0.7s;
    }
    .shellphonelogo img {
        height: 10vh;
        transition: all ease 0.7s;
    }
    .navbar {
        height: 10vh;
        transition: all ease 0.7s;
    }
    .dropdownmenu {
        display: block;
        width: 100%;
        transition: all ease 0.7s;
    }
    .regulation {
        margin-top: calc(10vh + 59px);
    }
}
@media(max-width: 446px) {
    .dropdownmenu {
        display: block;
        width: 100%;
        transition: all ease 0.7s;
        font-size: 14px;
    }
    .regulation {
        margin-top: calc(10vh + 54px);
    }
}
@media(max-width: 769px) {
    .contributingauthors h1, .lovelypartners h1, .whoarewe h1 {
        font-size: 32px;
    }
}
@media(max-width: 1069px) {
    .callout {
        display: none;
    }
}
@media(min-width: 876px) {
    .mottoplus em {
        padding-left: 16px;
        transition: all ease 0.7s;
    }
}
@media(max-width: 876px) {
    .mottoplus em {
        padding-left: 0px;
        transition: all ease 0.7s;
    }
}
@media(min-width: 804px) {
    .filters {
        display: flex;
    }
    .filters-dropdown {
        display: none;
    }
    .search-box {
        padding-top: 10px;
    }
}
@media(max-width: 804px) {
    .filters {
        display: none;
    }
    .filters-dropdown {
        display: block;
        width: 50%;
    }
    .search-box {
        padding-top: 0px;
    }
}
@media (max-width: 769px) {
    input[type=text], input[type=email], select, textarea {
        width: 100%;
    }
}
@media (min-width: 769px) {
    input[type=text], input[type=email], select, textarea {
        width: 75%;
    }
}
@media (max-width: 569px) {
    .footertwo {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }
}
@media (max-width: 569px) {
    .footerone button {
        width: 100%;
    }
}

/* SPECIFIC TO INDEX.HTML ======================================================================*/

.hero {
    font-family: Arial;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 30px;
    color: rgb(8, 8, 56);
}
.firstimpresh {
    padding: 30px 20px;
    background-color: rgb(201, 208, 217);
    font-family: 'Garamond';
    font-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(images/backgrounds/greatdeepblue.jpg);
    background-attachment: fixed;
    text-align: justify;
    justify-content: center;
}
.introblog {
    background: linear-gradient(to bottom, rgb(201, 208, 217), rgb(255, 255, 255) 70%);
    padding: 20px;
}
.introblog p {
    justify-content: center;
    text-align: justify;
    color: black;
}
.introblog .grid {
    padding-top: 20px;
    padding-bottom: 40px;
}
.introblog button {
    width: 100%;
    padding: 0.7rem 1rem;
    background-color: rgb(184, 199, 219);
    color: rgb(0, 0, 0);
    border-radius: 4px;
    border: none;
    text-transform: lowercase;
    cursor: pointer;
    transition: all ease 0.7s;
    font-size: 16px;
}
.introblog button:hover {
    padding: 0.7rem 1rem;
    background-color: rgb(8, 8, 56);
    border-radius: 4px;
    color: rgb(255, 255, 255);
    border: none;
    cursor: pointer;
    transition: all ease 0.7s;
}
.gmorn {
    font-family: Arial;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
}
.newsletter {
    padding: 20px;
    text-align: center;
    margin: 0px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(images/backgrounds/hiddengorgeousness.jpeg);
}
.newsletterheader h2 {
    font-family: Arial;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
    color: rgb(8, 8, 56);
}
.newsletter p {
    font-size: 16px;
}
.newsletterheader {
    padding-bottom: 15px;
}
.newsletter input[type="email"] {
    padding: 0.7rem;
    border: none;
    border-radius: 4px;
    width: 60%;
    margin-right: 0.5rem;
}
.newsletter button {
    padding: 0.7rem 1rem;
    background-color: #0077be;
    border-radius: 4px;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 16px;
}
.encouragement {
    text-align: justify;
    justify-content: center;
    background: rgb(154, 166, 180);
}
.content2 {
    padding-left: 20px;
    padding-right: 20px;
    color: rgb(255, 255, 255);
}
.encouragement p {
    color: rgb(255, 255, 255);
}
.encouragement h2 {
    font-family: Arial;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
}
.encouragement button {
    box-sizing: border-box;
    margin: 20px 0px;
    width: 100%;
    padding: 12px 20px;
    background-color: rgb(229, 219, 193);
    color: rgb(0, 0, 0);
    border-radius: 4px;
    border: none;
    text-transform: lowercase;
    cursor: pointer;
    transition: all ease 0.7s;
    font-size: 16px;
}
.encouragement button:hover {
    background-color: #c9d0d9;
    transition: all ease 0.7s;
}
.encouragement img {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

/* SPECIFIC TO ABOUT.HTML ======================================================================*/

.about {
    font-family: 'Garamond', sans-serif;
    background: linear-gradient(to bottom, white, rgb(247, 250, 253));
    margin: 0;
    color: rgb(8, 8, 56);
    padding-top: 2rem;
}
.callingall p {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.callingall .motto {
    padding-left: 20px;
    margin-left: 20px;
    margin-bottom: 0;
}
.callingall img {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.whoarewe {
    padding: 20px;
    background-color: rgb(247, 250, 253);
    background-position: bottom;
    background-size: contain;
    background-image: url(images/backgrounds/shorebabe3.png);
    background-repeat: no-repeat;
    background-attachment: local;
    text-align: center;
}
.whoarewe h1 {
    padding-top: 20px;
    font-family: 'Garamond';
    color:rgb(8, 8, 56);
    font-size: 44px;
    font-weight: 400;
    font-style: italic;
}
.team-container {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
    padding: 2rem;
}
.team-card {
    background: white;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    width: 300px;
    padding: 1.5rem;
    text-align: center;
    transition: all ease 0.7s;
}
.team-card img {
    transition: all ease 0.7s;
    width: 100%;
    height: 300px;
    object-fit: cover;
    background: radial-gradient(black, rgb(50, 28, 14));
    transition: all ease 0.7s;
    border: 1px solid rgb(154, 166, 180);
}
.lovelypartners .team-card {
    background: white;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    width: 500px;
    padding: 1.5rem;
    text-align: center;
    transition: all ease 0.7s;
}
.lovelypartners .team-card img {
    transition: all ease 0.7s;
    width: 100%;
    max-height: 300px;
    object-fit: cover;
    background: radial-gradient(black, rgb(50, 28, 14));
}
.team-card .position {
    color: grey;
    letter-spacing: 0;
    text-transform: lowercase;
}
.team-card .description {
    color: black;
    padding-top: 5px;
    padding-bottom: 5px;
}
.team-card .quote {
    font-style: italic;
    font-size: 0.85rem;
    color: grey;
}
.lovelypartners {
    background-color: rgb(214, 224, 228);
    background-position: bottom;
    background-size: contain;
    background-image: url(images/backgrounds/shorebabe2.png);
    background-repeat: no-repeat;
    background-attachment: local;
    text-align: center;
}
.lovelypartners h1 {
    padding-top: 20px;
    font-family: 'Garamond';
    color:rgb(8, 8, 56);
    font-size: 44px;
    font-weight: 400;
    font-style: italic;
}
.contributingauthors {
    background-color: rgb(246, 250, 253);
    background-position: bottom;
    background-size: contain;
    background-image: url(images/backgrounds/shorebabe.png);
    background-repeat: no-repeat;
    background-attachment: local;
    text-align: center;
}
.contributingauthors h1 {
    padding-top: 20px;
    font-family: 'Garamond';
    color:rgb(8, 8, 56);
    font-size: 44px;
    font-weight: 400;
    font-style: italic;
}
.team-card h2:hover {
    text-decoration: underline;
}
.knowmore {
    padding: 20px;
    background-color: rgb(255, 255, 255);
}
.knowmore p {
    padding: 20px;
    background-color: rgb(229, 219, 193);
}
.knowmore h2 {
    font-family: Arial;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
}
.knowmore img {
    width: 50%;
    padding: 0px;
    margin: 0px;
}

/* SPECIFIC TO WAVES.HTML ======================================================================*/

.waves {
    font-family: 'Garamond', sans-serif;
    background: white;
    margin: 0;
    color: rgb(8, 8, 56);
    padding: 2rem;
}
.top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
    gap: 0.8rem;
}
.filters {
    gap: 0.4rem;
}
.filters button {
    background: none;
    border: 1px solid rgb(8, 8, 56);
    color: rgb(8, 8, 56);
    padding: 0.4rem 0.8rem;
    border-radius: 4px;
    transition: all ease 0.7s;
}
.filters button.active,
.filters button:hover {
    background: rgb(158, 173, 188);
    color: rgb(8, 8, 56);
    transition: all ease 0.7s;
}
.filters-dropdown {
    padding: 0.4rem 0.8rem;
    border: 1px solid rgb(8, 8, 56);
    border-radius: 4px;
    color: rgb(8, 8, 56);
    background: white;
}
.search-box input {
    height: 35px;
    padding: 0.4rem 0.8rem;
    margin-right: 20px;
    border: 1px solid rgb(8, 8, 56);
    border-radius: 4px;
    font-size: 1rem;
}
.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 2rem;
}
.card {
    border: 1px solid #e2e2df;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    background: white;
}
.card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    background:rgb(154, 166, 180);
}
.card .content {
    margin: 1rem;
    line-height: 1.6;
}
.type-tag, .author {
    font-size: 0.75em;
    font-weight: bold;
    color: rgb(158, 173, 188);
    text-transform: lowercase;
    letter-spacing: 0.005em;
    margin-top: 0px;
}
.separator {
    font-size: 0.75em;
    padding: 0px 8px;
    font-weight: bold;
}
.card h2 {
    margin: 0.15rem 0rem 0.15rem 0rem;
    font-size: 1.4rem;
}
.card h2:hover {
    text-decoration: underline;
    transition: all ease 0.7s;
}
.card p {
    color: rgba(8, 8, 56, 0.667);
    font-size: 0.95rem;
}
.motto {
    border-left: 4px solid #c9d0d9;
    font-family: 'Garamond';
    color:rgb(8, 8, 56);
    font-size: 24px;
    padding: 2px 2px 2px 16px;
    margin-bottom: 18px;
}
.motto em {
    padding-left: 16px;
    font-size: 19px;
}
.mottoplus {
    font-family: Arial;
    color: rgb(8, 8, 56);
    font-size: 16px;
    padding: 20px;
    background-color: #bac6d0;
    margin-bottom: 22px;
    transition: all ease 0.7s;
}
.callout {
    position: static;
    right: 16px;
    float: right;
    height: 190px;
    top: 120px;
}

/* SPECIFIC TO PUBLISH.HTML ======================================================================*/

form {
    font-family: Arial;
    text-align: center;
}
form input {
    font-family: Arial;
    min-height: 35px;
    width: 75%;
}
.publishing {
    padding-top: 20px;
    padding-bottom: 20px;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(images/backgrounds/hiddengorgeousness.jpeg);
    background-attachment: fixed;
}
.publishing p {
    text-align: left;
}
.rulebook {
    padding: 20px;
    background: linear-gradient(to bottom, rgb(201, 208, 217), white);
}
.rulebook h3 {
    padding-top: 10px;
}
.rulebook li {
    padding-left: 20px;
}
.rulebook ul {
    padding-left: 40px;
}
.rulebook a {
    color: rgb(79, 110, 144);
    text-decoration: underline;
    padding-left: 0px;
    transition: all ease 0.7s;
}
.rulebook a:hover {
    text-decoration: none;
    transition: all ease 0.7s;
}


/* SPECIFIC TO CONTACT.HTML ======================================================================*/

input[type=text], select, textarea, input[type=email] {
    font-family: Arial;
    width: 75%;
    height: 35px;
    padding: 12px;
    border: 1px solid rgb(8, 8, 56);
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
} 
input[type=submit] {
    font-family: Arial;
    background-color: rgb(8, 8, 56);
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    transition: all ease 0.7s;
    font-size: 14px;
    text-transform: lowercase;
}
input[type=submit]:hover {
    background-color: rgb(79, 110, 144);
    transition: all ease 0.7s
}
.firstimpresh2 {
    padding: 30px 20px;
    background-color: rgb(201, 208, 217);
    font-family: 'Garamond';
    font-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(images/backgrounds/greatdeepblue.jpg);
    background-attachment: fixed;
    text-align: justify;
    justify-content: center;
}
.hero2 {
    font-family: Arial;
    font-weight: 800;
    text-transform: none;
    font-size: 30px;
    line-height: 30px;
    color: rgb(8, 8, 56);
}
.contactform {
    padding-top: 20px;
    padding-bottom: 20px;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(images/backgrounds/hiddengorgeousness.jpeg);
    background-attachment: fixed;
}
.contactform img {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

/* SPECIFIC TO POST.HTML ======================================================================*/

.post-nav {
    display: flex;
    justify-content: space-between;
    margin-top: 64px;
    font-weight: 500;
    font-size: 15px;
}
.post-nav a {
    text-decoration: none;
    transition: all ease 0.7s;
}
.post-nav a:hover {
    background-color: #c9d0d9;
    letter-spacing: 0.05em;
    transition: all ease 0.7s;
}
.prev {
    padding: 8px;
    border: none;
    text-transform: lowercase;
    align-items: flex-start;
}
.next {
    padding: 8px;
    border: none;
    text-transform: lowercase;
    align-items: flex-end;
}
.back {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    padding: 8px;
    text-transform: lowercase;
}

/* SPECIFIC TO POSTS(.JSON) ======================================================================*/

.post {
    background: linear-gradient(to bottom, #00ff44, rgb(116, 12, 83)),
}
.article-container {
    margin-top: 19vh;
    margin-bottom: 2vh;
    background-color: white;
}
.post-header img {
    width: 100%;
    min-height: 300px;
    object-fit: cover;
    background:rgb(154, 166, 180);
}
blockquote {
    border-left: 4px solid #c9d0d9;
    padding: 2px 2px 2px 16px;
    margin: 14px 0px;
    font-family: 'Garamond';
    font-size: 16px;
}
blockquote em {
    padding-left: 19px;
}
.post-header {
    background-color: #c9d0d9;
    padding: 14px;
    padding-bottom: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.post-header .type-tag, .post-header .separator, .post-header .author, .post-header .date {
    padding-top: 0px;
    padding-left: 19px;
    color: black;
    letter-spacing: 0;
    font-size: 14px;
    font-weight: 500;
}
.post-header h2 {
    padding-bottom: 0px;
    font-size: 40px;
    font-weight: 500;
}
.post-content p {
    text-indent: 20px;
}

  









.insta {
    padding: 20px;
    background: linear-gradient(to bottom, white, #c9d0d9);
    font-family: Arial;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 30px;
    color: rgb(8, 8, 56);
}
.insta h2 {
    font-family: Arial;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
    padding-bottom: 5px;
}
.instagram-fullwidth {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
  
.instagram-fullwidth .instagram-media {
    width: 100% !important;
    max-width: 100% !important;
    min-width: unset !important;
    margin: 0 auto !important;
}

.instagram-fullwidth iframe {
    width: 100% !important;
    aspect-ratio: 1 / 1;
    max-height: 600px;
}